Bug 194017 - Screen doesn't turn on coming out of hibernate, suspend
Screen doesn't turn on coming out of hibernate, suspend
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2006-06-04 18:54 EDT by Donald Straney
Modified: 2015-03-04 20:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-30 11:10:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Donald Straney 2006-06-04 18:54:36 EDT
On my Gateway MX6121 laptop, hibernate and suspend work well, except that the
screen doesn't turn back on after I "wake up" the computer (I can tell it's not
just frozen because controls, like the power button, work).  There's not really
anything else I can say about it...  I'm using FC5 and gnome-power-manager
2.13.93.  Please tell me if there's any other information you need.
Comment 1 John (J5) Palmieri 2006-06-05 11:47:15 EDT
Reassigning to pm-utils. 
Comment 2 Sitsofe Wheeler 2006-06-17 10:55:09 EDT
It might be nice to know which graphics card (and possibly X drivers) you are
Comment 3 Donald Straney 2006-06-18 18:40:53 EDT
My graphics card uses a Mobile Intel 915/910, and Xorg is version 7.x, the
standard version that came on the FC5 CDs (I'll post the exact version and
driver info when I have a chance to reboot into FC5 and check).
Comment 4 Donald Straney 2006-06-22 20:06:38 EDT
Sorry, that's all I could find, I think it's Xorg 7.0.
Comment 5 Phil Knirsch 2007-01-23 11:06:37 EST
Have you tried this with newer version of pm-utils? There are quite a few 
changes in the FC6 version of it that might fix the problem you're describing.


Read ya, Phil
Comment 6 Donald Straney 2007-02-11 17:39:30 EST
Actually, since then I've hibernated many times from KDE with KLaptop and it
works fine.  I'm stuck on a dial-up connection so I haven't updated any of the
packages, but if you want I could try to get a newer pm-utils to try from GNOME.
Comment 7 Till Maas 2007-08-30 11:10:45 EDT
FC5 is now end of life, so sadly this bug won't be fixed in this release. Is
this bug still present in FC6 or F7? Then please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.